package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantRate;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantRateMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantRate record);

    int insertSelective(TbPlussMerchantRate record);

    TbPlussMerchantRate selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantRate record);

    int updateByPrimaryKey(TbPlussMerchantRate record);
}